Bitácora de EleKtR0

English - Italiano - Deutsch - Français - Português - русский

26 de marzo de 2009

Grave fallo de seguridad en Firefox 3.x

Cuidadito con las páginas que se visitan hasta que tengamos la versión 3.0.8 del navegador la semana que viene.

Parece que hay un grave fallo de seguridad en las versiones 3.x de Firefox que permite ejecutar código en el sistema.

Etiquetas:

0 comentarios:

Publicar un comentario

Suscribirse a Enviar comentarios [Atom]



<< Página principal